// creator  : weidu.exe (version 23100)
// argument : TRNOBF01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRNOBF01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("cefald01")
See("Cernd")
InParty("Cernd")~ THEN BEGIN 0 // from:
  SAY #44442 /* ~Oh, no!  Parick, it is that druid, is it not?  The one who attacked the town with those horrid animals?!~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 0
END

IF ~~ THEN BEGIN 1 // from: TRNOBM01:1.0
  SAY #44445 /* ~Yes!  Shoo!  Shoo!!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: TRNOBM01:2.0
  SAY #44447 /* ~No, darling.  There's no telling who <HESHE> may be.  Perhaps one of those awful druids come to kill us?~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 3
END

IF ~!Dead("cefald01")
OR(2)
!InParty("Cernd")
!See("Cernd")~ THEN BEGIN 3 // from:
  SAY #44449 /* ~Oh, dear... it's a stranger, my darling.  Probably come to accost us or rob us or some dreadful thing...~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 4
END

IF ~Dead("cefald01")
Global("geniesgone","GLOBAL",1)~ THEN BEGIN 4 // from:
  SAY #44451 /* ~Ah... it is one of those heroes who got rid of the druids, or somesuch.  Good day, hero... I am Mera, and this is my consort, Sir Parick.~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 5
END

IF ~~ THEN BEGIN 5 // from: TRNOBM01:5.0
  SAY #44453 /* ~If you'll forgive us, there's an engagement that we simply have to attend.  Perhaps you are already invited, yes?  We may see you there!~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 6
END

IF ~~ THEN BEGIN 6 // from: TRNOBM01:7.0
  SAY #44456 /* ~Oh, Parick, you silly man!  You are just jealous, aren't you?  You wanted to jump in and save the town yourself!~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 8
END

IF ~~ THEN BEGIN 7 // from: TRNOBM01:8.0
  SAY #44458 /* ~Silly fool, I would have none of it!  Tee-hee... I want you only to myself and never in danger!  Excuse us, <SIRMAAM>, please... we have an engagement to attend...~ */
  IF ~~ THEN DO ~EscapeArea()
ActionOverride("trnobm01",EscapeArea())~ EXIT
END

IF ~~ THEN BEGIN 8 // from: TRNOBM01:9.0
  SAY #44460 /* ~Of course it's one of them, my darling Parick!  Look at <HIMHER>!  <HESHE>'s positively bristling with weapons!~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 10
END

IF ~~ THEN BEGIN 9 // from: TRNOBM01:10.0
  SAY #44462 /* ~Oh, Parick!  Tee-hee!  You are such a cad!~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")
Global("geniesgone","GLOBAL",0)~ THEN BEGIN 10 // from:
  SAY #44463 /* ~Yes?  Oh, wait... one of those adventurers, I think.  The one who got rid of all the attacks on the town.  How delightful!~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 11
END

IF ~~ THEN BEGIN 11 // from: TRNOBM01:11.0
  SAY #44465 /* ~Yes, but DARLING... this is a true hero!~ */
  IF ~~ THEN EXTERN ~TRNOBM01~ 12
END

IF ~~ THEN BEGIN 12 // from: TRNOBM01:12.0
  SAY #44467 /* ~Oh, don't let it prick your pride, my love.  You will always be my hero.  Don't mind him, dear <LADYLORD>... my Parick is a touch sensitive about these things.~ */
  IF ~~ THEN EXIT
END
